Description: Update libhdatedocdir to the one used by the debian
Author: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>

--- a/Makefile.am
+++ b/Makefile.am
@@ -12,7 +12,7 @@ SUBDIRS = po docs src examples bindings
 libhdate_LDFLAGS = -z relro -z now
 
 
-libhdatedocdir = ${prefix}/share/doc/libhdate
+libhdatedocdir = ${prefix}/share/doc/libhdate1
 libhdatedoc_DATA = \
 	README\
 	COPYING\
